﻿@charset "utf-8";
@font-face {
    font-family: 'bree_peruregular';
    src: url('../fonts-pp/BreePeru_Regular-webfont.eot');
    src: url('../fonts-pp/BreePeru_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts-pp/BreePeru_Regular-webfont.woff2') format('woff2'),
         url('../fonts-pp/BreePeru_Regular-webfont.woff') format('woff'),
         url('../fonts-pp/BreePeru_Regular-webfont.ttf') format('truetype'),
         url('../fonts-pp/BreePeru_Regular-webfont.svg#bree_peruregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'bree_peruitalic';
    src: url('../fonts-pp/BreePeru_RegularOblique-webfont.eot');
    src: url('../fonts-pp/BreePeru_RegularOblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts-pp/BreePeru_RegularOblique-webfont.woff2') format('woff2'),
         url('../fonts-pp/BreePeru_RegularOblique-webfont.woff') format('woff'),
         url('../fonts-pp/BreePeru_RegularOblique-webfont.ttf') format('truetype'),
         url('../fonts-pp/BreePeru_RegularOblique-webfont.svg#bree_peruitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bree_perubold';
    src: url('../fonts-pp/BreePeru_Bold-webfont.eot');
    src: url('../fonts-pp/BreePeru_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts-pp/BreePeru_Bold-webfont.woff2') format('woff2'),
         url('../fonts-pp/BreePeru_Bold-webfont.woff') format('woff'),
         url('../fonts-pp/BreePeru_Bold-webfont.ttf') format('truetype'),
         url('../fonts-pp/BreePeru_Bold-webfont.svg#bree_perubold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'bree_perubold_italic';
    src: url('../fonts-pp/BreePeru_BoldOblique-webfont.eot');
    src: url('../fonts-pp/BreePeru_BoldOblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts-pp/BreePeru_BoldOblique-webfont.woff2') format('woff2'),
         url('../fonts-pp/BreePeru_BoldOblique-webfont.woff') format('woff'),
         url('../fonts-pp/BreePeru_BoldOblique-webfont.ttf') format('truetype'),
         url('../fonts-pp/BreePeru_BoldOblique-webfont.svg#bree_perubold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bree_peru_ltlight';
    src: url('../fonts-pp/BreePeru_Light-webfont.eot');
    src: url('../fonts-pp/BreePeru_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts-pp/BreePeru_Light-webfont.woff2') format('woff2'),
         url('../fonts-pp/BreePeru_Light-webfont.woff') format('woff'),
         url('../fonts-pp/BreePeru_Light-webfont.ttf') format('truetype'),
         url('../fonts-pp/BreePeru_Light-webfont.svg#bree_peru_ltlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bree_perulight_oblique';
    src: url('../fonts-pp/BreePeru_LightOblique-webfont.eot');
    src: url('../fonts-pp/BreePeru_LightOblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts-pp/BreePeru_LightOblique-webfont.woff2') format('woff2'),
         url('../fonts-pp/BreePeru_LightOblique-webfont.woff') format('woff'),
         url('../fonts-pp/BreePeru_LightOblique-webfont.ttf') format('truetype'),
         url('../fonts-pp/BreePeru_LightOblique-webfont.svg#bree_perulight_oblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'DroidSans';
  src: url('../fonts-pp/DroidSans.eot');
  src: url('../fonts-pp/DroidSans.eot?#iefix') format('embedded-opentype'),
       url('../fonts-pp/DroidSans.woff2') format('woff2'),
       url('../fonts-pp/DroidSans.woff') format('woff'),
       url('../fonts-pp/DroidSans.ttf') format('truetype'),
       url('../fonts-pp/DroidSans.svg#DroidSans') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DroidSans-Bold';
  src: url('../fonts-pp/DroidSans-Bold.eot');
  src: url('../fonts-pp/DroidSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts-pp/DroidSans-Bold.woff2') format('woff2'),
       url('../fonts-pp/DroidSans-Bold.woff') format('woff'),
       url('../fonts-pp/DroidSans-Bold.ttf') format('truetype'),
       url('../fonts-pp/DroidSans-Bold.svg#DroidSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


body {
    margin: 0;
    font-family: "bree_peruregular";
    font-size:12px;
    color: #F0F0F0;
    background-image: url(../imgs-pp/background.png);
}
img
{
border:none;
vertical-align: middle;
}

.clearboth
{clear:both;
}

a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #b50024;
}
a:active {
	text-decoration: none;
	color: #666;
}

.imgico
{
    float:left;
    width:10px;
    padding-left:15px;
}
.txtacceso
{float:left;
 padding-bottom:3px;
}


.titSeccion
{font-size:14px;
 color: #900;
}

.titInstitucion0
{font-size:20px;
 /*color: #900; */
 color: #282828;
 font-weight:bold;
}

.linkSeccion
{font-size:12px;
 list-style: none;
 margin-bottom:5px;
 }

#containerHead
{
    width:100%;
    margin:0;
}

#head {
    max-width: 1000px;
    margin: 0 auto;
    /*    background-color:#CA191A;    */
    /*    background-color:#7F2220;    */
        background-color:#C4122F;
}
#hLogo
{
    float:left;
    padding:10px;
}
#hDerecha
{
float:right;
padding-top:25px;
padding-right:10px;
text-align:right;
}

.hline
{
    width:100%;
    height: 1px;
    margin-bottom: 5px;
    background-color: #f00;
		background: -webkit-linear-gradient(top left, #f00, #ac0f0a);
		background: -moz-linear-gradient(top left, #f00, #ac0f0a);
		background: -o-linear-gradient(top left, #f00, #ac0f0a);
		background: linear-gradient(top left, #f00, #ac0f0a);


}
.lineapie
{
    width:100%;
    height:1px;
    border: none;
    margin:0;
    background-color: #B3B4B4;
    -webkit-background-color:#f00;
}

#lineaM
{
	width:100%;
	height:5px;
	background-color:#C40002;	
}

#hLogosInst
{
    float:left;
    width:700px;
    margin: 0 auto;
    height: 50px;
}

#hLogosInst2
{
    float:left;
    width:300px;
    margin: 0 auto;
    height: 50px;
    text-align:right;
}

#hUtil
{
    width:100%;
    margin-top: 5px;
    margin-bottom: 10px;
    text-align:right;
    font-family: "Glyphicons Halflings";
}


#containercuerpo01
{
    width:100%;
    margin: 0 auto;  
    background: #900 url(../imgs-pp/bg_banner.gif) repeat-x 50% 0%;
}

#containerbanner
{
    width:100%;
    margin: 0 auto;  
}

#containermenu
{
    width:100%;
    margin-top: 0px;
}

#menu {
    max-width: 1000px;
    margin: 0 auto;
    /*background-color: #575558;*/
    /*background-image:url(../imgs-pp/fondo_menu.png);*/
    background-color: #fff;
    color:#000;
}

#logomenu
{
    float:left;
    padding:5px;
}

#logomenu img
{
    vertical-align: middle;
    border:0;
    padding-left:15px;
}

#opsmenu
{
    float:right;
    color: #000;
    font-family: 'bree_peruregular';
    font-size:12px;
    font-weight:bold;
    padding: 20px 10px 10px 10px;
}

    #opsmenu a {
        color: #000;
        text-decoration: none;
        font-size: 12px;
        font-weight: bold;
    }

#opsmenu a:hover
{
    color: #000;
}

#opsmenu a:visited
{
    color: #000;
    text-decoration: none;
}

    #opsmenu ul li ul li a {
        color: #fff;
        text-decoration: none;
        font-weight: normal;
    }

    #opsmenu ul li ul li a:hover
    {
        color: #fff;
        text-decoration: underline;

    }

    #opsmenu ul li ul li a:visited {
            color: #fff;
            text-decoration: none;
    }


#redsocmenu
{
    /*
    float:left;
    width:150px;
    margin: 0 auto;
    text-align:right;
    */
 position: relative;
}


#cuerpo01
{
    position: relative;
    max-width:1000px;
    margin: 0 auto;
}


#rulo-banner {
    position:absolute;
    max-width:1000px;
    margin: 0 auto;
    z-index: 101;
    bottom: -15px;
}


#banner
{
    float: left;
    width:785px;
    /*height:270px;*/
    margin-top:5px;
    margin-left:5px;
}

#enlacesPP
{
    float: left;
    background-color:#fff;
    width:195px;
    height:244px;
    margin:5px;
 
}

#institucion
{
float:left;
width:670px;
padding-right:30px;

}

#sitemap
{
    max-width:1000px;
    margin: 0 auto;
    padding: 15px;
    color : #333;
    background-color:#fff;
    font-size: 10px;
}

#contenidosite
{
    width:100%;
    margin-top: 0px;
}

#contenidow
{
    
    max-width:1000px;
    margin: 0 auto;
    padding: 15px;
    color : #808080;
    background-color:#fff;
    overflow:hidden;
}
#Novedades
{
    float:left; 
    width:640px;
    padding-right:30px;
}

#bannerDerecha{
    background-color:#fff;
}

#Galeria
{
    float:left; 
    width:670px;
    /*height:640px;*/
    padding-right:30px;

}


#Gal
{
    float:left;
    width:300px;
    height:25px;
    margin: 0 auto;

}

#AnunciosPP {
float:left;
width: 300px;
height:150px;
margin: 0px 0px 15px 0px;
background: #900 url(../imgs-pp/anunciospp3.png) repeat-x 50% 0%;
}

#GaleriaIMGHome
{
    float:left; 
    width:300px;
     height: 270px;
    margin: 0 auto;
    background: #f00 url(../imgs-pp/galeriaeventos.jpg) repeat-x 50% 0%;
}

#GaleriaVIDHome
{float:left;
     width:300px;
     height: 270px;
    margin: 15px 0px 0px 0px;
    background: #000 url(../imgs-pp/regionesPROMPERU.jpg) repeat-x 50% 0%;
}

#GaleriaQ0
{
    float:left; 
    width:300px;
     height: 370px;
    margin: 0 auto;
    background: #f00 url(../imgs-pp/quienes0.jpg) repeat-x 50% 0%;
}

#GaleriaQ1
{float:left;
     width:300px;
     height: 170px;
    margin: 15px 0px 0px 0px;
    /*background: #000 url(../imgs-pp/quienes1.jpg) repeat-x 50% 0%; */

}


.containercuerpo
{
    width:100%;
    margin: 0 auto;  
}

#cuerpo02
{
    max-width:1000px;
    height: 270px;
    /*margin: 10px auto;*/
    background-color: #666;
}

#cuerpo03
{
    max-width:1000px;
    margin: 0 auto;
    background-color: #eee;
}

#containerpie
{
    width:100%;

}


#hLogosInsttotal
{
    margin: 0 auto;
    height: 70px;
    vertical-align: middle;
    background-color:#fff;
 }



#foot
{
    max-width:1000px;
    margin: 0 auto;
    color : #fff;
    background-color:#494949;
    
/*      background-color:#fff;
    	background: -webkit-linear-gradient(top left, #f00, #ac0f0a);
		background: -moz-linear-gradient(top left, #f00, #ac0f0a);
		background: -o-linear-gradient(top left, #f00, #ac0f0a);
		background: linear-gradient(top left, #f00, #ac0f0a);
*/
}

#pieizquierda
{
    float:left;
    padding: 15px;
}
#piecentro
{
    float:left;
    padding: 15px;
}
#piederecha
{
    float:right;
    text-align:right;
    padding: 15px;
}

#pieEnlacesExternos
{
    float: left;
    text-align:left;
    width: 30%;
    padding: 15px;

}
#pieEnlacesInternos
{
    float: left;
    text-align:left;
    width: 40%;
    padding: 15px;

}
#pieLogos {
    float: right;
    text-align: right;
    width: 30%;
    padding: 15px;
}
#pieEnlacesExternos a
{
	color:#B3B4B4;
	text-decoration:none;
}
#pieEnlacesExternos a:hover
    {
	color:#B3B4B4;
	text-decoration:underline;	
    }

#pieEnlacesInternos a
{
	color:#B3B4B4;
	text-decoration:none;
}
#pieEnlacesInternos a:hover
    {
	color:#B3B4B4;
	text-decoration:underline;	
    }


#pietotal
{
    position: relative;
    text-align:center;
    padding: 10px;
    /*background-color: #990000;*/
    background-color: #222021;
    color: #B3B4B4;
    font-size:10px;

}
#logomarcapie {
    position:absolute;
    bottom:15px;
    right:15px;
}
.pie
{
    font-size:10px; 
}

.link_min
{
	width:220px;
	height:45px;
	text-align:center;
	float:left;	
}
.link_promperu
{
	width:150px;
	height:45px;
	text-align:center;
	float:left;	
    display:table-cell;
}
.link_cenfotur
{
	width:150px;
	height:45px;
	text-align:center;
	float:left;	
    display:table-cell;
}
.link_copesco
{
	width:150px;
	height:45px;
	text-align:center;
	float:left;	
    display:table-cell;
}
.link_progreso
{
	width:150px;
	height:45px;
	text-align:center;
	float:left;
    display:table-cell;
}
.link_idioma
{
	width:60px;
	height:45px;
	text-align:center;
	float:right;	
}
.link_idioma img 
{
	width: 35px;	
	text-align:center;		
}

#inicio_rapido {
    width: 100%;
    margin-top: 0px;
    color: #fff;
    font-family: 'bree_peruregular';
    font-size: 12px;
    float: right;
    text-align: right;
    vertical-align: middle;
    padding: 5px;
}
#inicio_rapido a
{
	color:#fff;
	text-decoration:none;
	
}
#inicio_rapido a:hover
{
	color:#fff;
	text-decoration:none;
}

#inicio_rapido a:visited
{
	color:#fff;
	text-decoration:none;
}

.imgDerecha {
    width: 300px;
    padding: 0px 0px 10px 0px;
}
.conteBusqueda {
    margin-top: 30px;
}
.titulo {        
    font-weight: bold;
    font-size: 1.5em;
    text-align:center;            
}
.datosBusqueda {
    margin-top: 10px;
    text-align:center;
    vertical-align: middle;
}
.datosBusqueda div{
    margin: 10px 0px;
}
.txtBusqueda {
    margin: 0 10px;
}
#novedadesBusqueda{
    height: 570px;
    margin: 20px 0px 0px 0px;
    overflow:scroll;
    overflow-x:hidden;
    overflow-y:auto;
    padding: 5px 10px;
}
#resultadoBusqueda{
    height: 570px;
    margin: 20px 0px 0px 0px;
    overflow:scroll;
    overflow-x:hidden;
    overflow-y:auto;
    padding: 5px 10px;    
}

.linkActividades {
    color: #111;
    font-size: 1.5em;
    margin-bottom: 10px;
    text-align: center;
}

#listaCronograma li{
    font-size: 16px;
    margin: 10px 0px;
}

.tCabecera {
    text-align:center;
    font-weight: bold;
    color:white;
    background-color: #f00;   
    font-size:14px;     
}
.tCabecera td {
    padding: 2px 5px;    
}
.gTabla {
    margin: 0px auto;
    border: 1px solid #111;
    font-size:12px;
}
.filaPar {
    background-color: #dcd3d3;
}
.filaPar td{
    padding: 1px 10px;
}
.filaImpar {
    background-color: #eee;
}
.filaImpar td{
     padding: 1px 10px;
}
/********************* PopUp ************************/
#popup {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1001;
}

.content-popup {
    margin:0px auto;
    margin-top:120px;
    position:relative;
    padding:10px;
    width:500px;
    min-height:250px;
    border-radius:4px;
    background-color:#FFFFFF;
    box-shadow: 0 2px 5px #666666;
}

.content-popup h2 {
    color:#f00;
    border-bottom: 1px solid #48484B;
    margin-top: 0;
    padding-bottom: 4px;
}

.popup-overlay {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    display:none;
    background-color: #ddd;
    cursor: none;
    opacity: 0.7;
}

.close {
    position: absolute;
    right: 15px;
}

/********************* Fin PopUp ************************/


/*[ini]!-- redes sociales -->	    */
.redes-sociales
{
	position:absolute; /* para que tenga una posición fija respecto a su contenedor*/
	top: 10px;
	right: 0;
	width: 100%;
	text-align:center;
}
ul.rsocial {
	list-style : none;
	margin:0;
	padding: 0;
	display: inline-block; /*es ahora un estilo enbloque y en lnea al miso tiempor sienso su ancho igual a lo que contiene*/
	padding: 8px;
/*	border-radius:30px;
	background-color: #FFC;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.7);
-moz-box-shadow:    0px 0px 30px 0px rgba(0, 0, 0, 0.7);
box-shadow:         0px 0px 30px 0px rgba(0, 0, 0, 0.7);
    */
}
ul.rsocial li {
	float: left;
	margin-right: 4px;
}
ul.rsocial li:last-child {
	margin-right:0;
	}
	
ul.rsocial li a{
	width: 50px;
	height: 50px;
	display: block; /* para que acepte el ancho y alto asignado*/
	background-image: url(../imgs-pp/sprite-social-network-icons-circle.png);
	transition-property:all;
	transition-duration: .5s;
	transition-timing-function:ease-in-out;

}
.face
{
	background-position: 0 -171px;
}

.twit
{
	background-position: -43px -171px;
}

.goog
{
	background-position: -86px -171px;
}

.yout
{
	background-position: -129px -171px;
}

.flic
{
	background-position: -172px -171px;
}

.feed
{
	background-position: -215px -171px;
}

.face:hover
{
	background-position: 0 -214px;
}

.twit:hover
{
	background-position: -43px -214px;
}

.goog:hover
{
	background-position: -86px -214px;
}

.yout:hover
{
	background-position: -129px -214px;
}

.flic:hover
{
	background-position: -172px -214px;
}

.feed:hover
{
	background-position: -215px -214px;
}

/*[fin]!-- redes sociales -->	    */